.bp_social_connect {
  text-align: center;
}

.bp_social_connect > a {
  display: inline-block;
  float: none !important;
  text-decoration: none;
}

.bp_social_connect > a:before {
  content: '' !important;
}

html, body.login {
  background: #f2f5f9;
}

#lostpasswordform,
#resetpassform,
#loginform {
  background: #fff;
  margin: 0;
}
/*body.login form*/
#lostpasswordform label,
#resetpassform label,
#loginform label {
  opacity: 0.8;
  font-size: 15px;
  color: #000;
  font-weight: 400;
  margin-bottom: .5rem;
}
.user-pass-wrap,
#login form .forgetmenot {
  margin: 1rem 0;
}

body.login input[type=checkbox]:checked:before {
  color: #f99d23;
}

input#simba_two_factor_auth,
#loginform .input,
#loginform input[type=text],
#loginform input[type=checkbox] {
  background: #fff;
  border-color: #dddddd;
  border-radius: 5px;
  color: #c1b7b7;
}

body.login #nav a,
body.login #backtoblog a {
  opacity: 0.8;
}

body.login #nav a:hover,
body.login #backtoblog a:hover {
  color: var(--mt-login-primary-bg);
}

.login .privacy-policy-page-link {
  margin: 0;
  padding: 0 0 1.5rem;
}
body.login form#loginform input[type=checkbox] {
  border-color: #dddddd;
  border-radius: 3px!important;
}

input#simba_two_factor_auth,
body.login form#loginform .input {
  padding: 8px;
  margin: 0;
}

#login {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 10px 21px #e7eeef;
  margin-top: 8%;
  width: 100%;
  max-width: 400px;
  padding-top: 0;
}

#headertop a {max-height: 80px !important;}

body.login #backtoblog a:hover {
  color: #362f2d;
}

.login h1 a {
  background-image: var(--mt-login-logo-url);
  background-size: contain;
  width: 100%;
  height: 40px;
  margin: 0;
}

.login h1 {
  padding: 1.5rem 1.5rem 0;
}

#backtoblog {
  display:none;
}

.login form {
  padding: 1.5rem;
  margin-bottom: 0;
}

.login .message {margin-bottom:0px !important;}

.login #login_error {
  margin-bottom: 0px;
  padding: 20px;
}

#wp-submit,
body.login.wp-core-ui .button-primary {
  font-size: 15px;
  font-weight: 500;
  background: var(--mt-login-primary-bg);
  border: none;
  display: block;
  float: none;
  height: 3rem;
  width: 100%;
}
#wp-submit:hover,
body.login.wp-core-ui .button-primary:hover {
  opacity:0.9;
}

#login form p {
  float: none;
}

.login #nav {
  background-color: white;
  color: #333;
  margin-top: 0 !important;
  text-align: center;
  border-top: 1px solid #EEE;
  padding: 20px 0 !important;
}

body.login #nav a:hover {
  text-decoration:underline;
}

.login.login-action- .message{
  margin-top: 25px;
}

#lostpasswordform #user_login {
  padding: 8px;
  color: #c1b7b7 !important;
  box-shadow: none;
  border: 1px solid #dddddd!important;
  border-radius: 5px;
  background: white!important;
}

#errorblock,
#resetpassform {
  box-shadow:none!important;
}
#resetpassform .password-input-wrapper {
  width:100%;
}
#resetpassform .password-input-wrapper .input.password-input {
  padding: 8px;
  color: #c1b7b7 !important;
  box-shadow: none;
  border: 1px solid #dddddd!important;
  border-top-left-radius: 5px;
  background: white!important;
  border-right: none!important;
}

#resetpassform .password-input-wrapper .button-secondary {
  border-top-right-radius: 6px;
  line-height: 0!important;
  text-align: center;
  border-bottom: none!important;
}

.message.reset-pass {
  margin-bottom: 30px!important;
  padding-bottom: 20px;
  box-shadow: none!important;
}
#simba_two_factor_auth {
  padding: 8px;
  color: #c1b7b7 !important;
  box-shadow: none;
  border: 1px solid #dddddd!important;
  border-radius: 5px;
  background: white!important;
  margin-bottom: -20px;
}
.simbaotp_spinner {
  display: block;
  margin: 1rem auto 0 !important;
  float: none !important;
}
